@charset "utf-8";
.err_area {
	padding: 10px;
	border: 1px solid #FF8080;
	background-color: #FFE6E6;
    margin: 0 auto 20px;
    width: 94%;	
}
.err_area ul,
.err_area li {
	margin-bottom: 0;
}
.err_area li {
	margin-left: 20px;
	line-height: 1.3!important;
	list-style-type: disc;
}
#content table td.td_head {
	width: 30%;
}
#content table td.td_odd {
	width: 70%;
}
@media only screen and (max-width:460px){
	#content table td.td_head,
	#content table td.td_odd {
		width: auto;
	}

}

.f-red {color: red; }
.mgnb10 { margin-bottom: 10px!important;}
.mgnr20 { margin-right: 20px!important;}

/* ------   youtube  ----------------------------------------------*/
.youtube {
  position: relative;
  padding-top: 56.25%;
  height: 0;
  overflow: hidden;
}
.youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
.youtube_wrap {
    margin: 0 10px 20px;
}
